Forums for VenomMC
 
HomeCalendarGalleryFAQSearchMemberlistUsergroupsRegisterLog in
Latest topics
» skylord_conner's app
Mon Jun 22, 2015 6:49 pm by skylordconner

» Kotsko's Application
Sat Apr 25, 2015 10:36 pm by kotsko

» Whitelist Example (Paste this into your app and fill it out.)
Sun Jan 11, 2015 7:47 pm by camaroboy094

» Willvasco Application
Tue Dec 30, 2014 7:59 am by willvasco

» Chishingetsu App
Sun Nov 30, 2014 1:08 pm by chishingetsu

» ThomasA234's Application
Sun Nov 23, 2014 10:43 am by Nocte

» fallout1349's Grey-List Application
Sat Nov 22, 2014 11:33 pm by fallout1349

» Keeperoftheshop's application
Sat Oct 18, 2014 8:20 pm by keeperoftheshop

» Daybrayke Application
Sun Aug 17, 2014 8:14 pm by Daybrayke

Most active topics
Choose your own adventure, New beginning.
Cyoa discussion
Favorite game.
tamastix's Whitelist Application
awesomeiscool's app
Server Advertising
Emajen, Littlewef, akaRuski and Trumme's Town
Possible addition of mods
Reer123 Whitelist Application
General_Hasads Whitelist....
Donations!
Log in
Username:
Password:
Log in automatically: 
:: I forgot my password
Statistics
We have 190 registered users
The newest registered user is skylordconner

Our users have posted a total of 839 messages in 238 subjects
Poll

Share | 
 

 I can't join the server because it's Outdated

View previous topic View next topic Go down 
AuthorMessage
Hero_of_Mythra

avatar

Posts : 3
Join date : 2013-04-04

PostSubject: I can't join the server because it's Outdated   Fri Apr 05, 2013 3:10 am

I updated to 1.5.1 a while ago,but the server is only 1.4.7
Back to top Go down
View user profile
grosen123

avatar

Posts : 47
Join date : 2013-01-18
Age : 19
Location : Denmark

PostSubject: Re: I can't join the server because it's Outdated   Fri Apr 05, 2013 2:18 pm

It may be because the plugins aren't updated yet you'll have to either wait or convert down to 4.7
Back to top Go down
View user profile
FettSex
Admin


Posts : 143
Join date : 2012-12-09

PostSubject: Re: I can't join the server because it's Outdated   Fri Apr 05, 2013 3:51 pm

Currently we are waiting on a very important quests plugin. If it is not updated withing the next few days then we will update and go without quests until it is updated, which isn't expected to be long. Just keep checking in, there will be notifications when we are up to date.
Back to top Go down
View user profile
Sponsored content




PostSubject: Re: I can't join the server because it's Outdated   

Back to top Go down
 
I can't join the server because it's Outdated
View previous topic View next topic Back to top 
Page 1 of 1
 Similar topics
-
» How to join us on Dexternet Wrath Server
» Err... How do I install this/join the server?
» Unable to join games, but able to connect to lobby!
» .^f2F-.Swemmei Recruting in server 1
» Lag playing in Taiwan server from Shanghai

Permissions in this forum:You cannot reply to topics in this forum
VenomMC :: Help :: Complaints-
Jump to: